@media (min-width: 1024px) {
    .header.header--fixed .nav__itemlvl1 {
        font-size: 1rem;
        font-weight: 600;
        line-height: 1.6 !important;
        margin: 0 5px !important;
    }
  
.bloc1 .wiziBtn__wrapper {
        justify-content: flex-start;
    }
  
}

.prod-list-cat__tabs div.selected, .prod-list-cat__tabs div:focus, .prod-list-cat__tabs div:hover {
    background-color: black !important;
    color: #fff;
}

.prod-list-cat__tabs div {
    background-color: #d3b693!important;
    border-radius: 4px;
    color: white!important;
    cursor: pointer;
    font-size: 16px;
    font-weight: 700;
    height: 40px;
    padding: 0 20px;
    transition: .3s ease;
}

.bloc1 .wizi-imgtxt.wizi-imgtxt--textRightTextLeft.wizi-imgtxt--reverse.wizi-imgtxt--half {
    background-color: #d3b693;
  color:white;
  box-shadow: rgba(0, 0, 0, 0.18) 0px 2px 4px;
}

.footer__wrapper__left {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.menu img.wizi-img__item {
    opacity: 0.8;
    transition: 0.8s ease-out  !important;
    border-radius:50px;
}

.menu img.wizi-img__item:hover {
    opacity: 1;
      transition: 0.8s ease-out !important;
}

.pourquoi .wizi-imgtxt.wizi-imgtxt--half.wizi-imgtxt--textLeftTextRight {
    background-color: black;
    color: white;
  box-shadow: rgba(0, 0, 0, 0.18) 0px 2px 4px;
}

.filter {
    background: #D4B496!important;
}

.bloc--text {
    padding: 1rem;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}